Subject: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Thu, 18 Oct 2018 19:32:05 +0100 (BST)

On Thu, 18 Oct 2018, Eli Zaretskii wrote:

> Sure, but why not have them literally, so that reading the doc string
> in the code will also be easier.  Like this:

Oh, right! Sure, no problem. I vaguely recall some problem with docstring
highlighting but that was years ago (sometime around emacs 19?).